body {
	background: #0B615E;
	overflow: scroll;	
}

#contenedor {
	background: #EFFBF8;
	font-family: "Trebuchet MS", arial;

}

/*----------Encabezado------------*/

#encabezado nav {
	background:url(nav_fondo.jpg);
	overflow:hidden;
}

#encabezado nav ul {
	list-style:none;
}

#encabezado nav ul li {
	float:left;
}

#encabezado nav ul li a {
	padding:10px 20px;
	margin-left: 150px;
	display:block;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 20px;
    font-weight: bold;
    color: #fff;
    
    text-shadow: 0 1px 0 #ccc,
                0 2px 0 #c9c9c9,
                0 3px 0 #bbb, 
                0 4px 0 #b9b9b9, 
                0 5px 0 #aaa, 
                0 6px 1px rgba(0, 0, 0, .1), 
                0 0 5px rgba(0, 0, 0, .1), 
                0 1px 3px rgba(0, 0, 0, .3), 
                0 3px 5px rgba(0, 0, 0, .2), 
                0 5px 10px rgba(0, 0, 0, .25), 
                0 10px 10px rgba(0, 0, 0, .2),
                0 20px 20px rgba(0, 0, 0, .15) ;  
	text-decoration:none;
}

#encabezado nav ul li a:hover {
	background:#0B615E;
}

#encabezado img {
	float: right;
	margin-left: 8px;
	margin-top: -20px;
}

/*----------Sección------------*/

.sección {
	border-bottom: 4px solid #eeeeee;
	padding: 38px 0 38px;
	margin: 0 18px;
}

.sección img {
	float: center;
	margin-left: 150px;
	margin-top: -15px;
	width:150px;
    height:150px;
    border-radius:150px;
	border:2px solid #0B615E;
}

.sección img#profilepicture {
	padding: 7px;


}

.sección h1 {
	font-family:Stencil Std, fantasy;
	font-size: 30px;
	color: #000;
	letter-spacing: 0;
	margin-left: 90px;
	float: left;
}

.sección h2 {
	font-family:Jazz LET;
	font-style:italic;
	margin-top: -70px;
	margin-left: 90px;
	color: #0B615E;
	font-weight: bold;
	font-size: 20px;
	letter-spacing: 0.2em;
	float: left;
}

.sección ul {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 1.8em;
	float: right;
	margin-top: -150px;
	color: #666;
}

.sección ul span {
	color: #0B615E;
	font-weight: bold;
	font-size: 13px;
	font-family: Georgia, serif;
}

.sección ul a {
	color: #666;
	text-decoration: none;
}

.sección ul a:hover {
	color: #444;
}

.sección .left {
	width: 202px;
	float: left;
}

.sección .left p {
	font-size: 14px;
	margin-top: 10px;
	color: #888;
}

.sección .left h3 {
	font-family: 'LeagueGothicRegular', serif;
	font-size: 24px;
	color: #000;
	margin-left:150px;
}

.sección  .right {
	float: right;
	width: 622px;
}

.sección p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	margin-bottom: 10px;
	margin-top:-20px;
	line-height: 1.3em;
	margin-right:150px;
}

.sección h4 {
	font-family:Arial, Helvetica, sans-serif;
	color: #0099CC;
	font-weight: bold;
	font-size: 14px;
	margin-bottom: 8px;
	margin-top:-20px;
}

/*----------Sección Superior------------*/

.superior {
	
	height: 120px;
	padding: 38px 0 48px;
}

/*----------Personal------------*/

.personal {
	height: 100px;
}


/*----------Educación------------*/

.educacion {
	height: 260px;
}

.seccion_educacion {
	border-bottom: 1px solid #eeeeee;
}

.fila {
	padding-bottom: 15px;
	margin-bottom: 18px;
	position: relative;
}

.fila h4 {
	font-family:Arial, Helvetica, sans-serif;
	color: #0B615E;
	font-weight: bold;
	font-size: 16px;
	margin-bottom: 4px;
}

.fila h5 {
	font-family:Arial, Helvetica, sans-serif;
	color: #999;
	font-weight: bold;
	font-size: 14px;
	margin-bottom: 25px;
}

.fila a {
	text-decoration: none;
	color: #fff;
	padding: 7px 8px;
	background: #0B615E;
	font-size: 13px;
	position: absolute;
	top: 0;
	right: 0;
	cursor: default;
}

.fila a:hover {
	background: #aaa;
}

/*----------Contacto------------*/

.contacto {
	height: 240px;
}

.contacto .left h3{
	margin-left:150px;
}

.contacto .left p{
	float:left;
	margin-left:165px;
}

.contacto .right{
	margin-right:-10px;
}

.contacto .right .contacto_texto{
	margin-right:-60px;
	margin-top:-200px;
}

.social_contacto {
	float: right;
	text-decoration: none;
	color: #fff;
	padding: 5px 7px;
	font-size: 13px;
	background: #000;
	border-radius: 3px;
	margin-left: 8px;
	margin-top: -19px;
}

.social_contacto:hover {
	color: #000;
	background: #fff;
}

.form {
	float: left;
}

input, textarea {
	 padding: 9px;
	 border: 1px solid #ccc;
	 outline: 0;
	 color: #999;
	 font: normal 13px/100% Verdana, Tahoma, sans-serif;
	 width: 240px;
	 margin-bottom: 12px;
	 
}

textarea {
	 width: 240px;
	 height: 60px;
	 line-height: 150%;
	 min-height: 60px;
	 max-height: 60px;
	 max-width: 240px;
	 min-width: 240px;
}

input:hover, textarea:hover,
input:focus, textarea:focus {
	 border-color: #999;
}

.submit input {
	 padding: 7px 9px;
	 width: 60px;
	 cursor: pointer;
	 background: #0B615E;
	 border: none;
	 font-size: 10px;
	 color: #FFF;
	 font-weight: bold;
	 text-transform: uppercase;

}

.submit input:hover {
	background: #666;
	color: #FFF;
}

.contacto_texto {
	width:330px;
	float: right;
}

#contacto_icons {
	float: left;
	margin-left:290px;
	margin-top:-120px;
}

#contacto_icons a {
	padding: 7px 9px;
	color: #0B615E;

}

#contacto_icons a:hover {
	background: #666;
	color: #fff;
}
